/* 382820 black
 * e8f6f8 white-blue
 * d4f0f7 light-blue
 * 73b9cb cyan
 * 438291 blue-greenf
 * bead8f tan
 * dcd1c4 tan-plum
 * e8ded1 light-tan-plum
 */


* {
    margin: 0px;
    padding: 0px;
  }


body {
    padding: 16px 0px 10px;
    background: url('../images/background.png') #d4f0f7 repeat-x 0% 0%; 
    color: #000000;
    /* font-family: arial, sans-serif;  */
    /* font-size: 10px; */
    /* font-family: Verdana,Arial,sans-serif;  */
    /* font-family: sans-serif,arial;  */
    font-family: sans-serif; 
    font-size: 0.75em;
    line-height: 140%;
    text-align: center;
  }


a {
    color: #fff;
    text-decoration: underline;
  }

a:hover {
    color: #bfd8f6;
  }


span {
    display: none;
  }


img {
    border: none;
}

sub {
    vertical-align: -20%;
    font-size: 0.8em;
}

p {
    margin: 10px 0px 5px;
    text-align: justify;
  }


.clearthis {
    margin : 0px;
    height : 1px;
    clear : both;
    float : none;
    font-size : 1px;
    line-height : 0px;
    overflow : hidden;
  }

#outer_container {
    margin: 0px auto;
    padding: 0px 15px 10px 15px;
  }

/* Page Header */


#header_container {
    margin-bottom: 12px;
    border: 1px solid #1515d9;
    background: url('../images/header_background.png') repeat-x 0px 0px; 

    /* min-height: 120px; Does not work with IE6, so we use height instead which will not grow */
    height: 120px;
    text-align: left;

  }

#page_logo {
    width: 140px;
    height: 120px;
    /* background: url('../images/header_image.png') no-repeat 10px 10px; IE6 does not work with transparent png's */
    background: url('../images/header_image_bg.png') no-repeat 0px 0px; 
    overflow: hidden;
    float: left;
  }


#spec_logo {
    width: 119px;
    height: 99px;
    padding-top: 21px;
    padding-right: 00px;
    float: right;
    background: url('../images/speclogo.png') no-repeat 10px 25px;
    /* see ie-screen.css for overridden background image for IE 6 */
    overflow:hidden;
  }

#header_container h2 {
    padding: 10px 130px 0px;
    font-size: 1.6em;
    font-weight: bold;
    /* font-family: sans-serif;  */
  }


#header_container h4 {
    padding: 4px 130px 0px;
    font-size: 1.0em;
    font-style:italic;
    font-weight:bold;
    color: #284E58;
  }


#header_container p {
    margin-top: 7px;
  }


#header_menu {
    margin-top:-28px;
	margin-right: 120px;
    float:bottom;
    text-align: right;
    padding-bottom:15px;
}


#header_menu li {
    font-size: 1.0em;
    padding-right: 5px;
    padding-left: 3px;
    border-right: 2px solid #438391;
    display: inline;
    text-align: right;
    clear: both;
    float: bottom;
    font-family: sans-serif; 
  }

#header_menu .last {
	border: none;
}


#header_menu li a {
    text-decoration: none;
    font-weight: bold;
    color: #282820;
    overflow: hidden;
    line-height: 10px;
  }

#header_menu li a:hover {
    color: #EAF6E8;
    background-color: #2e4a6c;
}

#left_sidebar {
    width: 178px;
    float: left;
  }


#left_sidebar .box_container {
    margin-bottom: 11px;
    border: 1px solid #e8f6f8;
    background-color: #438391;
    color: #e8f6f8;
  }


#contents {
    padding: 10px 12px 10px 12px;
    text-align: left;
    line-height: 140%;
  }


#contents h2 {
    width: 76px;
    height: 20px;
    font-size: 1.6em;
    font-weight: bold; 
    font-family: sans-serif;
    /* background: url('../images/contents_title_bg.png') no-repeat 0px 0px;  */
  }

#contents span { display: block; }

#contents h4 {
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 1.2em;
    font-weight: bold;
  }

#contents p {
    margin-top: 5px;
    margin-bottom: 6px;
  }

#leftlist {display:block; float:left; padding-left: 10px;
}

#leftlist .sublist {
	padding-left:10px;
}


/* index list */
#indexlist {
     /* border: 1px solid;   */
    padding: 10px 0 0 0;
}

#indexlist h4 {
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 1.2em;
    font-weight: bold;
}

#indexlist ul {
	margin: 0 0 0 0;
    padding: 0 0 0 0;
    list-style-type: none;
}

#indexlist .outer {
    margin-left: -20px;
}

#indexlist li a {
    padding: 0px;
    text-decoration: none;
    font-weight: normal; 
}

#indexlist li a:hover {
    text-decoration: underline;
}

#indexlist .indexitem { 
    padding: 0px;
    font-weight: normal; 
    list-style-type: disc; 
}

/* index list */


#news {
    padding: 10px 12px 10px 12px;
    text-align: left;
  }

#news h2 {
    width: 76px;
    height: 19px;
    font-size: 1.6em;
    font-weight: bold; 
    font-family: sans-serif;
    /* background: url('../images/news_title_bg.png') no-repeat 0px 0px;  */
  }

#news span { display: block; }

#news h4 {
    padding-top: 6px;
    font-size: 1.0em;
    font-weight: bold;
  }


#news a {
    font-weight: bold;
    float: right;
}

#news p {
    margin-top: 5px;
    margin-bottom: 6px;
    line-height: 120%;
    text-align: left;
  }
  
#twitter {
    padding: 10px 12px 10px 12px;
    text-align: left;
    line-height: 140%;
  }

#twitter h2 {
    width: 76px;
    height: 19px;
    font-size: 1.6em;
    font-weight: bold; 
    font-family: sans-serif;
  }

#twitter h4 {
    padding-top: 6px;
    font-size: 1.0em;
    font-weight: bold;
  }

#twitter img {
    float: right;
}

#twitter li {
	clear: both;
    margin-top: 5px;
    margin-bottom: 5px;
}

#twitter a {
    font-weight: bold; 
	font-family:sans-serif;
    margin-bottom: 5px;
}

#twitter li a {
    float: right;
}

#twitter li span a {
    float: none;
    font-weight: normal;
}

#twitter a.main {
    float: left;
    font-weight: bold; 
}

#twitter span {
    display: block;
    margin-top: 5px;
    margin-bottom: 6px;
    line-height: 120%;
  }



#maincontent_container {
    border-top : 1px solid #1515d9;
    border-left : 1px solid #1515d9;
    text-align: left;
    margin:0 0 0 194px; /*moves main content*/
  }


#maincontent {
    padding: 10px 0px 20px 15px;

}


#contenttitle {
    /* border: 1px solid;  */
    margin: 0 0 10px 0;
    margin-top: 0px;
    float:left;
	width: 100%;
}

#contenttitle h3 {
	float: right; 
    padding-top: 0px;
    font-size: 1.0em;
    color: #284E58; 
    font-style:italic;
    font-weight: bold;
}

#contenttitle h3 a {
    text-decoration: none;
    font-style:normal;
	font-weight:bold;
    color: #284E58; 
}

#contenttitle h3 a:hover {
    text-decoration: underline;
	font-weight:bold;
}

#maincontent p {
}

#maincontent h2 {
    font-size: 1.6em;
    font-weight:bold; 
    color: #284E58;
    font-family: sans-serif;
    /* For banner advert */
    /*
    background: url('/images/book/bookAdvertBanner.png') no-repeat 0px 0px;  
    display: block;
    height: 88px;
    width: 638px;
    vertical-align: bottom;
    display: table-cell;
    */
  }


#maincontent h4 {
    padding-top: 12px;
    font-size: 1.1em; 
    font-weight: bold; 
    font-family: sans-serif;
  }

#maincontent ol {
	padding-left: 20px;
	padding-bottom: 10px;
}

#maincontent ul {
	padding-left: 20px;
	padding-bottom: 10px;
	
}

#maincontent th {
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}

#maincontent td {
	text-align:center;
    vertical-align: top;
}

#maincontent pre {
    color: #1515d9;
    font-size: 1.0em; 
    padding-top: 10px;
    padding-bottom: 10px;
	padding-left: 10%;
}

#maincontent .tdleft {
	text-align:left;
}

#maincontent .note {
    font-style:italic;
}


#maincontent a {
    font-weight: bold;
    color: #282820;
    overflow: hidden;
}


#comment_container {
    border-top : 1px solid #72A9CB;
    text-align: left;
}


#comment {
    padding: 10px 15px 20px 10px;
    color: #284E58; 
}


#comment h2 {
    font-size: 1.5em;
    font-weight:bold;
    padding-bottom: 10px;
}

#comment h4 {
    	padding-top: 0px;
    	font-size: 1.0em;
    	font-weight: bold;
}

#comment ul {
	padding-left: 0px; 
	padding-bottom: 20px;
	list-style-type: none;
}

#comment li {
	clear: both;
	padding-bottom: 10px;
	background: url('../images/commenticon.gif') no-repeat 0px 0px; 
	padding-left: 25px;
}

#commentlink {
    	text-align:right;
}

#commentlink a {
	color: #284E58; 
	font-weight: bold;
	text-decoration:none;
}

.center {
	text-align: center;
}

.note {
    font-style:italic;
	margin-left: 20px;
}

#pager {
 /* border: 1px solid;  */
    margin-top: 10px; 
    float:left;
	width:100%;
    font-weight: bold; 
    font-size: 1.00em;
}

#pager .left {
    color: #282820;
    float: left;
}

#pager .right {
	float: right; 
	color: #282820;
}

#truthtable td, #truthtable th {
	border: 1px solid #438191;
	padding: 0 2px 0 2px;
}

#truthtable .left {
	text-align: left;
}

#truthtable .right {
	text-align: right;
}

#truthtable {
	border: 1px solid;
	border-spacing: 0;
	border-collapse: collapse; 
	
}

#downloadtable th {
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}

#downloadtable td {
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}

#logicgraph {
	border-spacing: 0;
	border-collapse: inherit;
}

#logicgraph .label {
	text-align: bottom;
	padding-right: 10px;
	font-weight: bold;
}

#logicgraph td {
	width:  20px;
	height: 20px;
    padding: 0;
}

#logicgraph th {
	margin: 0;
    	font-weight: bold;
}

#logicgraph .space {
	border: none;
}

#logicgraph .l2h {
	border-top: 1px dashed #73B9CB;
	border-left: 1px dashed #73B9CB;	
	border-bottom: 1px solid #382820;
	border-right: 1px solid #382820;
}

#logicgraph .h2l {
	border-bottom: 1px dashed #73B9CB;
	border-left: 1px dashed #73B9CB;	
	border-right: 1px solid #382820;
	border-top: 1px solid #382820;
}

#logicgraph .low {
	border-top: 1px dashed #73B9CB;	
	border-left: 1px dashed #73B9CB;	
	border-bottom: 1px solid #382820;
}

#logicgraph .high {
	border-bottom: 1px dashed #73B9CB;	
	border-left: 1px dashed #73B9CB;	
	border-top: 1px solid #382820;
}

/* - Maincontent Form - */

form legend
{
    font-size: 1.1em; 
    font-weight: bold; 
    font-family: sans-serif;
}

#maincontent form div 
{
	position: relative;
	width:  467px;
	margin: 1em 0;
}

#maincontent label
{
	float:left;
	width: 120px;
	text-align:right;
	padding: 0.5em 0.5em 0 0;
	font-weight:bold;
}

#maincontent input, textarea
{
    color:        #1515d9;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 1em;
    font-weight: normal;
}

#maincontent input#comment_author, input#comment_email
{
    background-color: #D4F0F7; 
    border: 1px solid #438291;
	width:  170px;
}

textarea#comment_textarea
{
	width:300px;
    color: #1515d9;
}

fieldset {
    border: 0px;
    padding-top: 10px;
}

#maincontent .inputform {
    border-top : 1px solid #72A9CB;
    padding: 4px 0 4px 0;
}

/* ----------------------- */
.imagepopup {
	display: none;
	position: absolute;
	margin: 16px;
	top: 200px;
	left: 40px;
	border: 1px solid #382820;
	background: #E8DCD1;
}

.overline {
	display: inline;
	text-decoration: overline;
}

.leftBut {float:left}
.rightBut {float:right}

.leftBut, .rightBut, .button {
    border-top:1px solid #AEB3C2; 
    border-right:1px solid #737E9D; 
    border-bottom:1px solid #737E9D; 
    border-left:1px solid #AEB3C2; 
    background-color:#ffffff;
}

.diagram {
	    margin: 16px;
        text-align: center; 
        display: block;
/*
        line-height: 120%;
        padding: 0;
        */
}

img {
/* 	margin: 1px 2px 1px 2px; */
}

/* These are overridden for IE 6 - See ie-screen.css
 */
.screenimage {
	    margin: 16px;
        text-align: center; 
        display: block;
}

.printimage {
	    margin: 16px;
        display: none;
        text-align: center; 
}

/* ------------------------------------------------------------------------- */

#fnleft {
    border: 1px solid #1515d9;
    padding: 10px;
}

#fnright {
    border: solid 1px;
    padding: 10px;
}

.frontnews_container {
    border: 1px solid #1515d9;
    margin: 0px 0 12px 12px; 
	width:  314px;
    float:  left;
	display: block;
	height: 20em;
    padding: 0;
     
    text-align: left;
    background: url('../images/background.png') repeat-x 0px +0px;
}

.frontnews_container h2 {
    border-bottom: 1px solid #1515d9; 
    text-align: left;
    padding: 6px;
    height: 2.5em;
    background: url('../images/header_background.png') repeat-x 0px -20px #000000; 
    font-size: 1.6em;
    font-weight:bold; 
    color: #284E58;
    font-family: sans-serif;
}

.frontnews_container h2 img {
    float: right;
    margin: -3px -3px;
}

.frontnews_container h2 span {
    padding-top: 12px;
    font-size: 0.73em; 
    font-weight: bold; 
    font-family: sans-serif;
    display: block;
    color: #000000;
}

.frontnews_container a {
    text-decoration: none;
    font-weight: normal;
}
.frontnews_container p {
    padding: 6px 6px 0px 6px; 
    font-weight: normal;
    margin-top: 0;
    color: #000000;
}

.readmore {
    text-decoration: underline;
    text-align: right;
}

/* ---------- */

#paypal {
    float: right; 
    padding: 10px 10px 5px 10px;
    margin-left: 15px;
    margin-bottom: 10px;
    border-right: 1px solid #c3dde3; 
    border-bottom: 1px solid #c3dde3; 
    border-left: 1px solid #95a9ad;
    border-top: 1px solid #95a9ad;
    background: url('/images/header_background.png') repeat-x 0px -30px #ffffff;
}

#paypal label {
	text-align: left;
    padding: 0px;
    font-weight: bold; 
    float: left;
}

#paypal .centerBut {
    padding-top: 10px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.booktitle {
    font-size: 1.6em;
	font-family: verdana, tahoma, arial, sans-serif;
    text-align: left;
    line-height: 120%;
    /* color: #284E58; */
    /* Funkyness to get the line-height adjusted title to align to top */
    vertical-align: top;
    display: table-cell;
}

.bookauthor {
    font-size: 1.3em;
	font-family: verdana, tahoma, arial, sans-serif;
    padding-bottom: 10px;
}

.bookprice {
    font-size: 1.3em;
	font-family: verdana, tahoma, arial, sans-serif;
}

.booktitleline {
    height: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    border-bottom: 1px dashed #000000;
}

#booktext {
    display: block;
    clear:   right;
	font-family: verdana,arial,helvetica,sans-serif;
}

#banner {
   padding: 0 0 12px 0;
   margin: 0;
}

#banner a {
   border: 0px;
}
